table {
  max-width: 100%;
  width: 95%;
  border-collapse: collapse;
  text-align: left;
}
th {
  font-size: 13px;
  font-weight: normal;
  background: #000;
  border-top: 4px solid #048ABF;
  border-bottom: 1px solid #fff;
  color: #fff;
  padding: 8px;
}
td {
  background: #292929;
  border-bottom: 1px solid #fff;
  color: #fff;
  border-top: 1px solid transparent;
  padding: 8px;
}
tr:hover td {
  background: #000; 

}
.navbar .navbar-inner {
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    font-size: 1.4em;
    margin: 0;
    padding: 0;
    position: relative;
    text-transform: uppercase;
}
.rstpl-main-menu-position {
    background-color: #ffb20e;
    background: repeating-linear-gradient(  -45deg,  rgba(255, 153, 0, 1),  rgba(255, 153, 0, 0.9) 20px,  rgba(0, 0, 0, 0.1) 20px,  rgba(0, 0, 0, 0.2) 40px);
}
.rspbld-image {
    background-color: #fff;
    border: 1px solid #e1e1e1;
    padding: 20px;
}
.rspbld-horizontal-image-box .rspbld-image {
    width: 20%;
}
@media (max-width: 2048px) and (-webkit-min-device-pixel-ratio: 2) {
.pc {
		display: none;
	}
}
@media (max-width: 1200px) {
.pc {
		display: none;
	}
}
@media (min-width: 979px) {
.smart {
		display: none;
	}
}
@media (min-width: 768px) and (max-width: 979px) and (-webkit-min-device-pixel-ratio: 2) {
.smart {
		display: none;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
.smart {
		display: none;
	}
}
@media (max-width: 767px) {
.telefon {
		display: none;
	}
}
@media (max-width: 480px) {
.telefon {
		display: none;
	}
}
@media (max-width: 320px) {
.telefon {
		display: none;
	}
}